--GENERATED ON: 05/12/2024 07:00:09


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-u-crane'] = {
	TEX_WIDTH=1992,
	TEX_HEIGHT=936,
	FRAME_COUNT=108,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0441767068273092,0),
		[3]=v2fM(0,0883534136546185,0),
		[4]=v2fM(0,132530120481928,0),
		[5]=v2fM(0,176706827309237,0),
		[6]=v2fM(0,220883534136546,0),
		[7]=v2fM(0,265060240963855,0),
		[8]=v2fM(0,309236947791165,0),
		[9]=v2fM(0,353413654618474,0),
		[10]=v2fM(0,397590361445783,0),
		[11]=v2fM(0,441767068273092,0),
		[12]=v2fM(0,0,166666666666667),
		[13]=v2fM(0,0441767068273092,0,166666666666667),
		[14]=v2fM(0,0883534136546185,0,166666666666667),
		[15]=v2fM(0,132530120481928,0,166666666666667),
		[16]=v2fM(0,176706827309237,0,166666666666667),
		[17]=v2fM(0,220883534136546,0,166666666666667),
		[18]=v2fM(0,265060240963855,0,166666666666667),
		[19]=v2fM(0,309236947791165,0,166666666666667),
		[20]=v2fM(0,353413654618474,0,166666666666667),
		[21]=v2fM(0,397590361445783,0,166666666666667),
		[22]=v2fM(0,441767068273092,0,166666666666667),
		[23]=v2fM(0,0,333333333333333),
		[24]=v2fM(0,0441767068273092,0,333333333333333),
		[25]=v2fM(0,0883534136546185,0,333333333333333),
		[26]=v2fM(0,132530120481928,0,333333333333333),
		[27]=v2fM(0,176706827309237,0,333333333333333),
		[28]=v2fM(0,220883534136546,0,333333333333333),
		[29]=v2fM(0,265060240963855,0,333333333333333),
		[30]=v2fM(0,309236947791165,0,333333333333333),
		[31]=v2fM(0,353413654618474,0,333333333333333),
		[32]=v2fM(0,397590361445783,0,333333333333333),
		[33]=v2fM(0,441767068273092,0,333333333333333),
		[34]=v2fM(0,0,5),
		[35]=v2fM(0,0441767068273092,0,5),
		[36]=v2fM(0,0883534136546185,0,5),
		[37]=v2fM(0,132530120481928,0,5),
		[38]=v2fM(0,176706827309237,0,5),
		[39]=v2fM(0,220883534136546,0,5),
		[40]=v2fM(0,265060240963855,0,5),
		[41]=v2fM(0,309236947791165,0,5),
		[42]=v2fM(0,353413654618474,0,5),
		[43]=v2fM(0,397590361445783,0,5),
		[44]=v2fM(0,441767068273092,0,5),
		[45]=v2fM(0,0,666666666666667),
		[46]=v2fM(0,0441767068273092,0,666666666666667),
		[47]=v2fM(0,0883534136546185,0,666666666666667),
		[48]=v2fM(0,132530120481928,0,666666666666667),
		[49]=v2fM(0,176706827309237,0,666666666666667),
		[50]=v2fM(0,220883534136546,0,666666666666667),
		[51]=v2fM(0,265060240963855,0,666666666666667),
		[52]=v2fM(0,309236947791165,0,666666666666667),
		[53]=v2fM(0,353413654618474,0,666666666666667),
		[54]=v2fM(0,397590361445783,0,666666666666667),
		[55]=v2fM(0,441767068273092,0,666666666666667),
		[56]=v2fM(0,0,833333333333333),
		[57]=v2fM(0,0441767068273092,0,833333333333333),
		[58]=v2fM(0,0883534136546185,0,833333333333333),
		[59]=v2fM(0,132530120481928,0,833333333333333),
		[60]=v2fM(0,176706827309237,0,833333333333333),
		[61]=v2fM(0,220883534136546,0,833333333333333),
		[62]=v2fM(0,265060240963855,0,833333333333333),
		[63]=v2fM(0,309236947791165,0,833333333333333),
		[64]=v2fM(0,353413654618474,0,833333333333333),
		[65]=v2fM(0,397590361445783,0,833333333333333),
		[66]=v2fM(0,441767068273092,0,833333333333333),
		[67]=v2fM(0,514056224899598,0),
		[68]=v2fM(0,558232931726908,0),
		[69]=v2fM(0,602409638554217,0),
		[70]=v2fM(0,646586345381526,0),
		[71]=v2fM(0,690763052208835,0),
		[72]=v2fM(0,734939759036145,0),
		[73]=v2fM(0,779116465863454,0),
		[74]=v2fM(0,823293172690763,0),
		[75]=v2fM(0,867469879518072,0),
		[76]=v2fM(0,911646586345382,0),
		[77]=v2fM(0,955823293172691,0),
		[78]=v2fM(0,514056224899598,0,166666666666667),
		[79]=v2fM(0,558232931726908,0,166666666666667),
		[80]=v2fM(0,602409638554217,0,166666666666667),
		[81]=v2fM(0,646586345381526,0,166666666666667),
		[82]=v2fM(0,690763052208835,0,166666666666667),
		[83]=v2fM(0,734939759036145,0,166666666666667),
		[84]=v2fM(0,779116465863454,0,166666666666667),
		[85]=v2fM(0,823293172690763,0,166666666666667),
		[86]=v2fM(0,867469879518072,0,166666666666667),
		[87]=v2fM(0,911646586345382,0,166666666666667),
		[88]=v2fM(0,955823293172691,0,166666666666667),
		[89]=v2fM(0,514056224899598,0,333333333333333),
		[90]=v2fM(0,558232931726908,0,333333333333333),
		[91]=v2fM(0,602409638554217,0,333333333333333),
		[92]=v2fM(0,646586345381526,0,333333333333333),
		[93]=v2fM(0,690763052208835,0,333333333333333),
		[94]=v2fM(0,734939759036145,0,333333333333333),
		[95]=v2fM(0,779116465863454,0,333333333333333),
		[96]=v2fM(0,823293172690763,0,333333333333333),
		[97]=v2fM(0,867469879518072,0,333333333333333),
		[98]=v2fM(0,911646586345382,0,333333333333333),
		[99]=v2fM(0,955823293172691,0,333333333333333),
		[100]=v2fM(0,514056224899598,0,5),
		[101]=v2fM(0,558232931726908,0,5),
		[102]=v2fM(0,602409638554217,0,5),
		[103]=v2fM(0,646586345381526,0,5),
		[104]=v2fM(0,690763052208835,0,5),
		[105]=v2fM(0,734939759036145,0,5),
		[106]=v2fM(0,779116465863454,0,5),
		[107]=v2fM(0,823293172690763,0,5),
		[108]=v2fM(0,867469879518072,0,5),
	},
	FRAME_SIZES={
		[1]={WIDTH=88,HEIGHT=156},
		[2]={WIDTH=88,HEIGHT=156},
		[3]={WIDTH=88,HEIGHT=156},
		[4]={WIDTH=88,HEIGHT=156},
		[5]={WIDTH=88,HEIGHT=156},
		[6]={WIDTH=88,HEIGHT=156},
		[7]={WIDTH=88,HEIGHT=156},
		[8]={WIDTH=88,HEIGHT=156},
		[9]={WIDTH=88,HEIGHT=156},
		[10]={WIDTH=88,HEIGHT=156},
		[11]={WIDTH=88,HEIGHT=156},
		[12]={WIDTH=88,HEIGHT=156},
		[13]={WIDTH=88,HEIGHT=156},
		[14]={WIDTH=88,HEIGHT=156},
		[15]={WIDTH=88,HEIGHT=156},
		[16]={WIDTH=88,HEIGHT=156},
		[17]={WIDTH=88,HEIGHT=156},
		[18]={WIDTH=88,HEIGHT=156},
		[19]={WIDTH=88,HEIGHT=156},
		[20]={WIDTH=88,HEIGHT=156},
		[21]={WIDTH=88,HEIGHT=156},
		[22]={WIDTH=88,HEIGHT=156},
		[23]={WIDTH=88,HEIGHT=156},
		[24]={WIDTH=88,HEIGHT=156},
		[25]={WIDTH=88,HEIGHT=156},
		[26]={WIDTH=88,HEIGHT=156},
		[27]={WIDTH=88,HEIGHT=156},
		[28]={WIDTH=88,HEIGHT=156},
		[29]={WIDTH=88,HEIGHT=156},
		[30]={WIDTH=88,HEIGHT=156},
		[31]={WIDTH=88,HEIGHT=156},
		[32]={WIDTH=88,HEIGHT=156},
		[33]={WIDTH=88,HEIGHT=156},
		[34]={WIDTH=88,HEIGHT=156},
		[35]={WIDTH=88,HEIGHT=156},
		[36]={WIDTH=88,HEIGHT=156},
		[37]={WIDTH=88,HEIGHT=156},
		[38]={WIDTH=88,HEIGHT=156},
		[39]={WIDTH=88,HEIGHT=156},
		[40]={WIDTH=88,HEIGHT=156},
		[41]={WIDTH=88,HEIGHT=156},
		[42]={WIDTH=88,HEIGHT=156},
		[43]={WIDTH=88,HEIGHT=156},
		[44]={WIDTH=88,HEIGHT=156},
		[45]={WIDTH=88,HEIGHT=156},
		[46]={WIDTH=88,HEIGHT=156},
		[47]={WIDTH=88,HEIGHT=156},
		[48]={WIDTH=88,HEIGHT=156},
		[49]={WIDTH=88,HEIGHT=156},
		[50]={WIDTH=88,HEIGHT=156},
		[51]={WIDTH=88,HEIGHT=156},
		[52]={WIDTH=88,HEIGHT=156},
		[53]={WIDTH=88,HEIGHT=156},
		[54]={WIDTH=88,HEIGHT=156},
		[55]={WIDTH=88,HEIGHT=156},
		[56]={WIDTH=88,HEIGHT=156},
		[57]={WIDTH=88,HEIGHT=156},
		[58]={WIDTH=88,HEIGHT=156},
		[59]={WIDTH=88,HEIGHT=156},
		[60]={WIDTH=88,HEIGHT=156},
		[61]={WIDTH=88,HEIGHT=156},
		[62]={WIDTH=88,HEIGHT=156},
		[63]={WIDTH=88,HEIGHT=156},
		[64]={WIDTH=88,HEIGHT=156},
		[65]={WIDTH=88,HEIGHT=156},
		[66]={WIDTH=88,HEIGHT=156},
		[67]={WIDTH=88,HEIGHT=156},
		[68]={WIDTH=88,HEIGHT=156},
		[69]={WIDTH=88,HEIGHT=156},
		[70]={WIDTH=88,HEIGHT=156},
		[71]={WIDTH=88,HEIGHT=156},
		[72]={WIDTH=88,HEIGHT=156},
		[73]={WIDTH=88,HEIGHT=156},
		[74]={WIDTH=88,HEIGHT=156},
		[75]={WIDTH=88,HEIGHT=156},
		[76]={WIDTH=88,HEIGHT=156},
		[77]={WIDTH=88,HEIGHT=156},
		[78]={WIDTH=88,HEIGHT=156},
		[79]={WIDTH=88,HEIGHT=156},
		[80]={WIDTH=88,HEIGHT=156},
		[81]={WIDTH=88,HEIGHT=156},
		[82]={WIDTH=88,HEIGHT=156},
		[83]={WIDTH=88,HEIGHT=156},
		[84]={WIDTH=88,HEIGHT=156},
		[85]={WIDTH=88,HEIGHT=156},
		[86]={WIDTH=88,HEIGHT=156},
		[87]={WIDTH=88,HEIGHT=156},
		[88]={WIDTH=88,HEIGHT=156},
		[89]={WIDTH=88,HEIGHT=156},
		[90]={WIDTH=88,HEIGHT=156},
		[91]={WIDTH=88,HEIGHT=156},
		[92]={WIDTH=88,HEIGHT=156},
		[93]={WIDTH=88,HEIGHT=156},
		[94]={WIDTH=88,HEIGHT=156},
		[95]={WIDTH=88,HEIGHT=156},
		[96]={WIDTH=88,HEIGHT=156},
		[97]={WIDTH=88,HEIGHT=156},
		[98]={WIDTH=88,HEIGHT=156},
		[99]={WIDTH=88,HEIGHT=156},
		[100]={WIDTH=88,HEIGHT=156},
		[101]={WIDTH=88,HEIGHT=156},
		[102]={WIDTH=88,HEIGHT=156},
		[103]={WIDTH=88,HEIGHT=156},
		[104]={WIDTH=88,HEIGHT=156},
		[105]={WIDTH=88,HEIGHT=156},
		[106]={WIDTH=88,HEIGHT=156},
		[107]={WIDTH=88,HEIGHT=156},
		[108]={WIDTH=88,HEIGHT=156},
	},
	FRAME_INDEXS={
		['n-u-crane0071']=1,
		['n-u-crane0072']=2,
		['n-u-crane0073']=3,
		['n-u-crane0068']=4,
		['n-u-crane0069']=5,
		['n-u-crane0070']=6,
		['n-u-crane0074']=7,
		['n-u-crane0078']=8,
		['n-u-crane0079']=9,
		['n-u-crane0080']=10,
		['n-u-crane0075']=11,
		['n-u-crane0076']=12,
		['n-u-crane0077']=13,
		['n-u-crane0067']=14,
		['n-u-crane0057']=15,
		['n-u-crane0058']=16,
		['n-u-crane0059']=17,
		['n-u-crane0054']=18,
		['n-u-crane0055']=19,
		['n-u-crane0056']=20,
		['n-u-crane0060']=21,
		['n-u-crane0064']=22,
		['n-u-crane0065']=23,
		['n-u-crane0066']=24,
		['n-u-crane0061']=25,
		['n-u-crane0062']=26,
		['n-u-crane0063']=27,
		['n-u-crane0098']=28,
		['n-u-crane0099']=29,
		['n-u-crane0100']=30,
		['n-u-crane0095']=31,
		['n-u-crane0096']=32,
		['n-u-crane0097']=33,
		['n-u-crane0101']=34,
		['n-u-crane0105']=35,
		['n-u-crane0106']=36,
		['n-u-crane0107']=37,
		['n-u-crane0102']=38,
		['n-u-crane0103']=39,
		['n-u-crane0104']=40,
		['n-u-crane0094']=41,
		['n-u-crane0084']=42,
		['n-u-crane0085']=43,
		['n-u-crane0086']=44,
		['n-u-crane0081']=45,
		['n-u-crane0082']=46,
		['n-u-crane0083']=47,
		['n-u-crane0087']=48,
		['n-u-crane0091']=49,
		['n-u-crane0092']=50,
		['n-u-crane0093']=51,
		['n-u-crane0088']=52,
		['n-u-crane0089']=53,
		['n-u-crane0090']=54,
		['n-u-crane0017']=55,
		['n-u-crane0018']=56,
		['n-u-crane0019']=57,
		['n-u-crane0014']=58,
		['n-u-crane0015']=59,
		['n-u-crane0016']=60,
		['n-u-crane0020']=61,
		['n-u-crane0024']=62,
		['n-u-crane0025']=63,
		['n-u-crane0026']=64,
		['n-u-crane0021']=65,
		['n-u-crane0022']=66,
		['n-u-crane0023']=67,
		['n-u-crane0013']=68,
		['n-u-crane0003']=69,
		['n-u-crane0004']=70,
		['n-u-crane0005']=71,
		['n-u-crane0000']=72,
		['n-u-crane0001']=73,
		['n-u-crane0002']=74,
		['n-u-crane0006']=75,
		['n-u-crane0010']=76,
		['n-u-crane0011']=77,
		['n-u-crane0012']=78,
		['n-u-crane0007']=79,
		['n-u-crane0008']=80,
		['n-u-crane0009']=81,
		['n-u-crane0044']=82,
		['n-u-crane0045']=83,
		['n-u-crane0046']=84,
		['n-u-crane0041']=85,
		['n-u-crane0042']=86,
		['n-u-crane0043']=87,
		['n-u-crane0047']=88,
		['n-u-crane0051']=89,
		['n-u-crane0052']=90,
		['n-u-crane0053']=91,
		['n-u-crane0048']=92,
		['n-u-crane0049']=93,
		['n-u-crane0050']=94,
		['n-u-crane0040']=95,
		['n-u-crane0030']=96,
		['n-u-crane0031']=97,
		['n-u-crane0032']=98,
		['n-u-crane0027']=99,
		['n-u-crane0028']=100,
		['n-u-crane0029']=101,
		['n-u-crane0033']=102,
		['n-u-crane0037']=103,
		['n-u-crane0038']=104,
		['n-u-crane0039']=105,
		['n-u-crane0034']=106,
		['n-u-crane0035']=107,
		['n-u-crane0036']=108,
	},
};
